.WebrenderPictureElement .PictureElement__imgDefault {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}
.WebrenderPictureElement.is-full-width .PictureElement__imgDefault {
  width: 100%;
}
.WebrenderPictureElement.is-ratio-forced {
  position: relative;
  display: block;
  width: 100%;
  aspect-ratio: 3/2;
}
.WebrenderPictureElement.is-ratio-forced .PictureElement__imgDefault {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.ToggleButton {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 32px;
  -webkit-user-select: none;
  user-select: none;
}
.ToggleButton.is-disabled .ToggleButton__slider {
  border: 1px solid #ccc;
  background-color: #ccc;
}
.ToggleButton.is-disabled .ToggleButton__slider:before {
  background-color: #777;
}
.ToggleButton.is-disabled .ToggleButton__slider:after {
  background-color: #ccc;
}
.ToggleButton.is-disabled .ToggleButton__slider .ToggleButton__icon {
  fill: #777;
}
.ToggleButton.is-disabled
  .ToggleButton__checkbox_checked
  + .ToggleButton__slider
  .ToggleButton__icon {
  fill: #777;
}
.ToggleButton.is-disabled.ToggleButton_withLabel .ToggleButton__slider:after {
  background-color: transparent;
  color: #777;
}
.ToggleButton.is-disabled.ToggleButton_dark .ToggleButton__slider {
  background-color: #ccc;
}
.ToggleButton.is-disabled.ToggleButton_dark .ToggleButton__slider:before {
  background-color: #777;
}
.ToggleButton:not(.is-disabled) .ToggleButton__switch {
  cursor: pointer;
}
.ToggleButton__switch {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 60px;
  height: 32px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.ToggleButton__checkbox {
  display: none;
}
.ToggleButton__slider {
  position: absolute;
  top: -1px;
  right: 0;
  bottom: 0;
  left: 0;
  border: 1px solid;
  border-radius: 32px;
  background-color: transparent;
  transition: 0.4s;
}
.ToggleButton__slider:before {
  content: '';
  position: absolute;
  bottom: 4px;
  left: 4px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #fff;
  transition: all 0.4s;
}
.ToggleButton__checkbox_checked + .ToggleButton__slider {
  background-color: #646b52;
}
.ToggleButton__checkbox_checked + .ToggleButton__slider:before {
  transform: translateX(26px);
  transition: all 0.4s;
}
.ToggleButton_withLabel .ToggleButton__slider {
  display: flex;
  align-items: center;
  height: auto;
}
.ToggleButton_withLabel .ToggleButton__slider:after {
  content: 'off';
  position: absolute;
  right: 4px;
  font-size: 10px;
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
}
.ToggleButton_withLabel
  .ToggleButton__checkbox_checked
  + .ToggleButton__slider:after {
  content: 'on';
  position: absolute;
  left: 4px;
  font-size: 10px;
  text-transform: uppercase;
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
}
.ToggleButton_withIcons {
  flex-shrink: 0;
  width: 60px;
  height: 32px;
}
.ToggleButton_withIcons .ToggleButton__icon {
  width: 24px;
  fill: #000;
}
.ToggleButton_withIcons .ToggleButton__slider {
  display: flex;
  justify-content: space-around;
  background-color: transparent;
}
.ToggleButton_withIcons .ToggleButton__slider:before {
  bottom: 4px;
  width: 24px;
  height: 24px;
}
.ToggleButton_small {
  width: 42px;
  height: 16px;
}
.ToggleButton_small:not(.ToggleButton_withLabel):not(.ToggleButton_withIcons) {
  width: 32px;
}
.ToggleButton_small:not(.ToggleButton_withLabel):not(.ToggleButton_withIcons)
  .ToggleButton__checkbox_checked
  + .ToggleButton__slider:before {
  left: 2px;
}
.ToggleButton_small
  .ToggleButton__checkbox_checked
  + .ToggleButton__slider:before {
  transform: translateX(14px);
  left: 12px;
}
.ToggleButton_small .ToggleButton__slider:before {
  bottom: 2px;
  left: 2px;
  width: 12px;
  max-height: 12px;
}
.ToggleButton_small
  .ToggleButton__checkbox[value='false']
  + .ToggleButton__slider
  .ToggleButton__icon:first-of-type {
  display: none;
}
.ToggleButton_small
  .ToggleButton__checkbox[value='false']
  + .ToggleButton__slider
  .ToggleButton__icon:nth-of-type(2) {
  margin-left: auto;
}
.ToggleButton_small
  .ToggleButton__checkbox_checked
  + .ToggleButton__slider
  .ToggleButton__icon:first-of-type {
  margin-right: auto;
}
.ToggleButton_small
  .ToggleButton__checkbox_checked
  + .ToggleButton__slider
  .ToggleButton__icon:nth-of-type(2) {
  display: none;
}
.ToggleButton_small .ToggleButton__switch {
  width: auto;
  height: auto;
}
.ToggleButton_dark .ToggleButton__slider {
  border: 1px solid #fff;
  background-color: transparent;
}
.ToggleButton_dark .ToggleButton__slider:before {
  background-color: #fff;
}
.ToggleButton_dark .ToggleButton__slider:after {
  color: #fff;
}
.ToggleButton__slider:before {
  background-color: #ec6528;
}
.ToggleButton__checkbox_checked + .ToggleButton__slider {
  background-color: #ec6528;
  border-color: transparent;
}
.ToggleButton__checkbox_checked + .ToggleButton__slider .ToggleButton__icon {
  fill: #fff;
}
.ToggleButton__checkbox_checked + .ToggleButton__slider:before {
  background-color: #fff;
}
.ToggleButton_withLabel .ToggleButton__slider:after {
  text-transform: uppercase;
}
.ToggleButton_withLabel
  .ToggleButton__checkbox_checked
  + .ToggleButton__slider:after {
  color: #fff;
}
.ToggleButton_dark .ToggleButton__checkbox_checked + .ToggleButton__slider {
  background-color: #ec6528;
}
.ToggleButton_dark .ToggleButton__icon {
  fill: #fff;
}
.SkeletonScreen {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.SkeletonScreen_centered {
  align-items: center;
}
.SkeletonScreen_right {
  align-items: flex-end;
}
.SkeletonScreen__line {
  width: 100%;
  height: 8px;
  border-radius: 2px;
  margin-bottom: 4px;
  animation: skeletonscreen-loading 1s linear infinite alternate;
}
.SkeletonScreen_dark .SkeletonScreen__line {
  animation: skeletonscreen-loading-dark 1s linear infinite alternate;
}
.SkeletonScreen__line:first-child {
  width: 40%;
  max-width: 200px;
  min-width: 150px;
  margin-bottom: 8px;
}
.SkeletonScreen_xs .SkeletonScreen__line:first-child {
  height: 8px;
  margin-top: 8px;
}
.SkeletonScreen_small .SkeletonScreen__line:first-child {
  height: 16px;
}
.SkeletonScreen_medium .SkeletonScreen__line:first-child {
  height: 16px;
}
@media screen and (min-width: 1024px) {
  .SkeletonScreen_medium .SkeletonScreen__line:first-child {
    height: 24px;
  }
}
.SkeletonScreen_large .SkeletonScreen__line:first-child {
  height: 16px;
  margin-bottom: 12px;
}
@media screen and (min-width: 1024px) {
  .SkeletonScreen_large .SkeletonScreen__line:first-child {
    height: 24px;
  }
}
.SkeletonScreen_xLarge .SkeletonScreen__line:first-child {
  height: 24px;
}
@media screen and (min-width: 1024px) {
  .SkeletonScreen_xLarge .SkeletonScreen__line:first-child {
    height: 40px;
  }
}
@keyframes skeletonscreen-loading {
  0% {
    background-color: rgba(0, 0, 0, 0.25);
  }
  to {
    background-color: rgba(0, 0, 0, 0.1);
  }
}
@keyframes skeletonscreen-loading-dark {
  0% {
    background-color: hsla(0, 0%, 100%, 0.45);
  }
  to {
    background-color: hsla(0, 0%, 100%, 0.3);
  }
}
.RCIOfferLegal .RCIOfferLegal__item,
.RCIOfferLegal .RCIOfferLegal__list {
  margin: 0 0 8px;
}
.RCIOfferLegal .RCIOfferLegal__title {
  margin: 0 0 8px;
  font-size: 12px;
  font-weight: 700;
}
.RCIOfferSummary__title {
  margin: 0 0 8px;
  font-size: 14px;
  font-weight: 700;
}
.RCIOfferSummary__list {
  margin: 0 0 8px;
}
.RCIOfferSummary__item {
  margin-bottom: 16px;
}
.OfferSummary__toggle {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 0;
  margin-top: 16px;
  font-size: 14px;
  font-weight: 700;
}
@media screen and (min-width: 670px) {
  .OfferSummary__toggle {
    display: none;
  }
}
.OfferSummary__picto {
  position: relative;
  width: 12px;
  height: 12px;
}
.OfferSummary__picto:after,
.OfferSummary__picto:before {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  content: '';
  display: inline-block;
  background-color: #000;
}
.OfferSummary__picto:before {
  width: 100%;
  height: 2px;
}
.OfferSummary__picto:after {
  width: 2px;
  height: 100%;
}
.is-toggled .OfferSummary__picto:after {
  display: none;
}
.OfferSummary__item + .OfferSummary__item:not(:empty) {
  margin-top: 16px;
}
.RCIOfferLabel:is(.is-legal-mention) .RCIOfferLabel__label {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.15;
  font-weight: 400;
  font-size: 12px;
}
.RCIOfferLabel:is(.is-dark-mode)
  .RCIOfferLabel__label:not(.has-same-font-size) {
  color: inherit;
}
@media screen and (min-width: 670px) {
  .RCIOfferLabel {
    display: flex;
    align-items: center;
    gap: 4px;
  }
}
.RCIOfferLabel:empty {
  margin-bottom: 16px;
}
.RCIOfferLabel .RCIOfferLabel__label {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  font-size: 14px;
}
.RCIOfferLabel .RCIOfferLabel__label:is(.monthly-payment) {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 25px;
}
@media screen and (min-width: 1024px) {
  .RCIOfferLabel .RCIOfferLabel__label:is(.monthly-payment) {
    font-size: 28px;
  }
}
.RCIOfferLabel .RCIOfferLabel__value {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 700;
  display: inline;
  flex: 0;
  font-size: 14px;
}
@media screen and (min-width: 670px) {
  .RCIOfferLabel .RCIOfferLabel__value {
    display: block;
    white-space: nowrap;
  }
}
.RCIOfferLabel__label.has-same-font-size,
.RCIOfferLabel__value {
  color: inherit;
}
.RCIOfferLabel.is-small .RCIOfferLabel__label.has-same-font-size,
.RCIOfferLabel.is-small .RCIOfferLabel__value {
  font-weight: 400;
}
.RCIOfferLabel.is-medium .RCIOfferLabel__label.has-same-font-size,
.RCIOfferLabel.is-medium .RCIOfferLabel__value {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 20px;
}
.RCIOfferLabel.is-large .RCIOfferLabel__label.has-same-font-size,
.RCIOfferLabel.is-large .RCIOfferLabel__value {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 22px;
}
@media screen and (min-width: 1024px) {
  .RCIOfferLabel.is-large .RCIOfferLabel__label.has-same-font-size,
  .RCIOfferLabel.is-large .RCIOfferLabel__value {
    font-size: 25px;
  }
}
.RCIOfferLabel.is-xlarge .RCIOfferLabel__label.has-same-font-size,
.RCIOfferLabel.is-xlarge .RCIOfferLabel__value {
  font-size: 32px;
}
@media screen and (min-width: 1024px) {
  .RCIOfferLabel.is-xlarge .RCIOfferLabel__label.has-same-font-size,
  .RCIOfferLabel.is-xlarge .RCIOfferLabel__value {
    font-size: 36px;
  }
}
.RCIOfferLabel__infoIcon {
  width: 16px;
  fill: currentColor;
}
:is(.is-large, .is-xlarge) .RCIOfferLabel__infoIcon {
  width: 24px;
}
.RCIOfferLabel__numberedValue {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 18px;
  min-height: 18px;
  border-radius: 50%;
  background-color: #000;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
}
.RCIOfferLabel__cta {
  padding: 0;
  color: inherit;
}
.RCIOfferSummary .RCIOfferSummary__item .RCIOfferLabel .RCIOfferLabel__label {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.15;
  font-weight: 400;
  display: flex;
  flex: 1;
  align-items: baseline;
  color: #777;
  font-size: 12px;
}
.RCIOfferSummary
  .RCIOfferSummary__item
  .RCIOfferLabel
  .RCIOfferLabel__label.summay-sub-header {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.15;
  font-weight: 700;
  justify-content: center;
  font-size: 12px;
}
.RCIOfferSummary
  .RCIOfferSummary__item
  .RCIOfferLabel
  .RCIOfferLabel__label:after {
  content: '';
  flex: 1;
  height: 100%;
  border-bottom: 1px dashed #ccc;
}
.summay-sub-header
  .RCIOfferSummary
  .RCIOfferSummary__item
  .RCIOfferLabel
  .RCIOfferLabel__label:after {
  display: none;
}
.RCIOfferSummary .RCIOfferSummary__item .RCIOfferLabel .RCIOfferLabel__value {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  font-size: 12px;
}
.RCIOfferLegal .RCIOfferLegal__item .RCIOfferLabel .RCIOfferLabel__label {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.15;
  font-weight: 400;
  display: block;
  flex: 1;
  color: #777;
  font-size: 12px;
  text-align: justify;
}
.RCIOfferLegal .RCIOfferLegal__item .RCIOfferLabel .RCIOfferLabel__label:after {
  display: none;
}
.RCIOfferLabel.is-small .RCIOfferLabel__label.has-same-font-size,
.RCIOfferLabel.is-small .RCIOfferLabel__value {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 700;
  font-size: 14px;
}
.RCIOfferLabel.is-xlarge .RCIOfferLabel__label.has-same-font-size,
.RCIOfferLabel.is-xlarge .RCIOfferLabel__value {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 25px;
}
@media screen and (min-width: 1024px) {
  .RCIOfferLabel.is-xlarge .RCIOfferLabel__label.has-same-font-size,
  .RCIOfferLabel.is-xlarge .RCIOfferLabel__value {
    font-size: 28px;
  }
}
.RCIOfferSimple {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}
.RCIOfferSimple.is-centered {
  align-items: center;
  text-align: center;
}
@media screen and (min-width: 670px) {
  .RCIOfferSimple.is-right-desktop {
    align-items: flex-end;
    text-align: right;
  }
}
.RCIOfferSimple.is-dark-mode {
  color: #fff;
}
.RCIOfferSimple.is-dark-mode .RCIOfferSimple__expirationOfferLabel {
  color: inherit;
}
.RCIOfferSimple__financingLink {
  display: inline-flex;
  align-items: center;
  padding: 0;
  color: inherit;
  text-align: left;
}
.RCIOfferSimple__financingLabel {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  font-size: 12px;
}
.RCIOfferSimple__SvgCalcIcon {
  width: 24px;
  fill: currentColor;
}
.RCIOfferSimple__financeCTA {
  margin-top: 8px;
}
.RCIOfferSimple__expirationOffer {
  display: flex;
  align-items: center;
  gap: 4px;
}
.RCIOfferSimple__expirationOfferIcon {
  height: 16px;
  fill: #ff671b;
}
.RCIOfferSimple__expirationOfferLabel {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  color: #333;
  font-size: 14px;
}
.EfficiencyGraph {
  display: flex;
  flex-direction: column;
  color: #000;
}
.EfficiencyGraph.is-thumbnail {
  flex-direction: row;
  align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #777;
}
.EfficiencyGraph .is-classA {
  width: calc(100% - 180px);
  background-color: #289548;
}
.EfficiencyGraph .is-classB {
  width: calc(100% - 150px);
  background-color: #75ac40;
}
.EfficiencyGraph .is-classC {
  width: calc(100% - 120px);
  background-color: #c9d22a;
}
.EfficiencyGraph .is-classD {
  width: calc(100% - 90px);
  background-color: #ebec00;
}
.EfficiencyGraph .is-classE {
  width: calc(100% - 60px);
  background-color: #e9b818;
}
.EfficiencyGraph .is-classF {
  width: calc(100% - 30px);
  background-color: #cf661c;
}
.EfficiencyGraph .is-classG {
  width: 100%;
  background-color: #c10e1a;
}
.EfficiencyGraph.is-dark-background {
  color: #fff;
}
.EfficiencyGraph__icon {
  height: 16px;
  padding: 0 20px 0 4px;
  color: #fff;
  font-size: 14px;
  -webkit-clip-path: polygon(
    0 0,
    calc(100% - 0.4em) 0,
    100% 50%,
    calc(100% - 0.4em) 100%,
    0 100%
  );
  clip-path: polygon(
    0 0,
    calc(100% - 0.4em) 0,
    100% 50%,
    calc(100% - 0.4em) 100%,
    0 100%
  );
}
.EfficiencyGraph__icon,
.EfficiencyGraph__title {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  display: flex;
}
.EfficiencyGraph__title {
  align-items: center;
  font-size: 12px;
}
.EfficiencyGraph__desc,
.EfficiencyGraph__title.is-thumbnail {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
  font-size: 12px;
}
.EfficiencyGraph__desc {
  max-width: 280px;
}
.EfficiencyGraph__efficiencyValue {
  display: flex;
  justify-content: left;
  padding-left: 8px;
  text-align: end;
}
.EfficiencyGraph__graphImage {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  padding: 8px 0;
}
.EfficiencyGraph__class {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 700;
  display: flex;
  align-items: center;
  padding-right: 48px;
  padding-left: 10px;
  margin-bottom: 5px;
  color: #fff;
  font-size: 20px;
  -webkit-clip-path: polygon(
    0 0,
    calc(100% - 0.8em) 0,
    100% 50%,
    calc(100% - 0.8em) 100%,
    0 100%
  );
  clip-path: polygon(
    0 0,
    calc(100% - 0.8em) 0,
    100% 50%,
    calc(100% - 0.8em) 100%,
    0 100%
  );
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  white-space: nowrap;
}
.EfficiencyGraph__class.is-current {
  position: relative;
  width: 100%;
  font-size: 40px;
}
.EfficiencyGraph__code {
  width: 48px;
}
.EfficiencyGraph__class--value {
  font-size: 30px;
}
.EfficiencyGraph__tooltip {
  max-width: none;
}
.ModalModelDisclaimer {
  font-size: 14px;
}
.ModalModelDisclaimer__boldContent {
  font-weight: 700;
}
.ModalModelDisclaimer__boldContent:not(:first-child) {
  margin-top: 32px;
}
.ModalModelDisclaimer__loader {
  position: relative;
  height: 100px;
}
.DisclaimerTooltip__cta {
  display: contents;
  padding: 0;
  color: currentColor;
}
.ModelEcoRebateDisclaimer {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
  display: block;
  font-size: 12px;
}
.ModelEcoRebateDisclaimer:is(.is-badge) {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 4px 8px;
  border-radius: 2px;
  background-color: #4e5844;
  color: #fff;
  font-size: 12px;
}
.ModelEcoRebateDisclaimer__iconInfo {
  width: 12px;
  margin-left: 4px;
}
.ModelEcoRebateDisclaimer__iconInfo:is(.is-badge) {
  fill: #fff;
}
.ModelEcoRebateDisclaimer:is(.is-dark-mode):is(.is-badge) {
  background-color: #fff;
  color: #646b52;
}
.ModelEcoRebateDisclaimer:is(.is-dark-mode):not(.is-badge) {
  color: #fff;
}
.ModelEcoRebateDisclaimer:is(.is-dark-mode):not(.is-badge)
  .ModelEcoRebateDisclaimer__iconInfo {
  fill: #fff;
}
.ModelVersionEngine.has-inheritColor {
  color: inherit;
}
.ModelVersionEngine {
  color: #333;
}
.ModelVersionEngine_dark {
  color: #000;
}
.ModelPrice {
  text-align: left;
}
.ModelPrice:is(.is-dark-background) {
  color: #fff;
}
.ModelPrice:is(.is-dark-background) .ModelPrice__mentions {
  color: currentColor;
}
.ModelPrice:is(.is-centered) {
  text-align: center;
}
.ModelPrice:is(.is-centered) .ModelPrice__efficiency,
.ModelPrice:is(.is-centered) .ModelPrice__ModelEcoRebateDisclaimer {
  margin: 8px auto;
}
.ModelPrice__priceWrapper {
  display: inline-block;
  align-items: center;
  grid-auto-flow: column;
  gap: 4px;
}
@media screen and (min-width: 670px) {
  .ModelPrice__priceWrapper {
    display: inline-grid;
  }
}
.ModelPrice_sm .ModelPrice__price {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  font-size: 14px;
}
.ModelPrice_xl .ModelPrice__price {
  font-size: 32px;
}
@media screen and (min-width: 1024px) {
  .ModelPrice_xl .ModelPrice__price {
    font-size: 36px;
  }
}
.ModelPrice__ModelEcoRebateDisclaimer {
  margin: 8px 0;
}
.ModelPrice__SvgIconInfo {
  position: relative;
  width: 16px;
  fill: currentColor;
  vertical-align: middle;
}
:is(.ModelPrice_lg, .ModelPrice_xl) .ModelPrice__SvgIconInfo {
  width: 24px;
}
.ModelPrice__mentions {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.15;
  font-weight: 400;
  margin-top: 8px;
  color: #333;
  font-size: 12px;
}
.ModelPrice__efficiency {
  margin: 8px 0;
}
.ModelPrice__price {
  font-size: 20px;
}
.ModelPrice__price,
.ModelPrice_lg .ModelPrice__price {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
}
.ModelPrice_lg .ModelPrice__price {
  font-size: 22px;
}
@media screen and (min-width: 1024px) {
  .ModelPrice_lg .ModelPrice__price {
    font-size: 25px;
  }
}
.ModelPrice_xl .ModelPrice__price {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 25px;
}
@media screen and (min-width: 1024px) {
  .ModelPrice_xl .ModelPrice__price {
    font-size: 28px;
  }
}
.FullPriceToggle.is-dark-mode :nth-child(n) {
  color: #fff;
}
.FullPriceToggle__toggleHeading {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
  gap: 8px;
}
.FullPriceToggle__toggleLabel {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
  font-size: 10px;
}
.FullPriceToggle__RCIOfferSimple {
  margin-bottom: 8px;
}
.FullPriceToggle__toggleContent {
  display: grid;
  grid-template-rows: 0fr;
  overflow: hidden;
  transition: grid-template-rows 0.3s;
}
.FullPriceToggle__toggleContent :nth-child(n) {
  min-height: 0;
  opacity: 0;
  transition: opacity 0.5s;
}
.FullPriceToggle__toggleContent.is-expanded {
  grid-template-rows: 1fr;
}
.FullPriceToggle__toggleContent.is-expanded :nth-child(n) {
  opacity: 1;
}
.FullPriceToggle__toggleContent.is-expanded .FullPriceToggle__ModelPrice {
  padding-bottom: 16px;
  transition: padding-bottom 0.3s;
}
.FullPriceToggle__EfficiencyGraph {
  margin-top: 8px;
}
.PersoLayoutComponent__wrapper {
  width: 100%;
}
.PersoLayoutComponent {
  margin: 8px;
  background-color: #f2f2f2;
}
@media screen and (min-width: 670px) {
  .PersoLayoutComponent {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 16px auto;
  }
}
.PersoLayoutComponent__image {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.PersoLayoutComponent__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 40px 32px;
}
@media screen and (min-width: 670px) {
  .PersoLayoutComponent__content {
    padding: 32px 40px;
  }
}
.PersoLayoutComponent__priceWrapper {
  padding: 8px 16px 16px;
  text-align: center;
}
.PersoLayoutComponent__title {
  width: 100%;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-weight: 700;
  font-size: 28px;
}
.PersoLayoutComponent__actions {
  display: flex;
  align-items: center;
  width: 100%;
  padding-top: 24px;
  gap: 16px;
  flex-wrap: wrap;
}
.PersoLayoutComponent__fullPriceToggle {
  padding-top: 20px;
}
.PersoLayoutComponent_explore .PersoLayoutComponent__content.is-reveal {
  padding: 32px 40px;
}
.PersoLayoutComponent_explore .PersoLayoutComponent__introduction {
  padding-top: 20px;
  font-size: 12px;
}
.PersoLayoutComponent {
  color: #fff;
}
.PersoLayoutComponent__content {
  padding-top: 32px;
  background-color: #646b52;
}
.PersoLayoutComponent__title {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  font-size: 24px;
}
@media screen and (min-width: 670px) {
  .PersoLayoutComponent__title {
    font-size: 28px;
  }
}
.PersoLayoutComponent__modelName {
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 900;
}
.PersoLayoutComponent_explore .PersoLayoutComponent__modelName.is-hybrid {
  color: #ff671b;
}
